html, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend {margin:0;padding:0;border:0;outline:0;font-weight:normal;font-style:normal;font-size:100%;font-family:inherit;vertical-align:baseline;}
body a{	text-decoration:none;	color:#085a0a; font-family:Arial, Helvetica, sans-serif; }
	body a:hover{text-decoration:none; color:#800000;		}
	body {margin:0px; padding:0px; background:url(../images/bodybg.jpg) repeat-x top;background-color:#085a0a;color:#FFFFFF; font:12px Arial, Helvetica, sans-serif; color:#595959}
/*globals----------------------------------------------------------------------------*/
.clearall{	clear:both;	height:0px;}
.clearleft{	clear:left;	height:0px;}
.clearright{clear:right;height:0px;}
.para-readmore{font:bold  12px/20px Arial, Helvetica, sans-serif;
			color:#F68C1E;}
/* ----------------------------------------------------------------------------------- */

.main-wrapper{
	width:950px; margin:0 auto; height:auto; min-height:500px; padding:0px 10px;
	}
.top-bar{
	height:0px;
	display:block;
	line-height:5px;
	text-align:right;
	padding-right:10px;
	}
	.top-bar a{
	padding:0 15px;
	}
	.top-bar a.home{
	
	padding-left:18px;
	}
	.top-bar a.sitemap{
	
	padding-left:15px;
	}
	.top-bar a.contact{
	
	padding-left:18px;
	}
.header{
	height:100px;
	display:block;
	padding:0 20px;
	background:url(../images/headertopbg.jpg) no-repeat top center;
	background-color:#0000000;
	position:relative;
	}
	.header .logo{
	height:110px;
	width:176px;
	display:block;
	position:absolute;
	z-index:555;
	top:-10px;
	left:15px;
	
	}
	
	.header .logo img{
	padding-top:10px;
	float:left;
	
	}
	.header .login-portion{
	display:inline-block;
	float:right;
	padding:10px 0px 5px 0px;
	background:url(../images/login_icon.jpg) 0px 10px no-repeat;
	padding-left:80px;
	}
	.login-field{
	height:24px;
	width:134px;
	padding:0 10px;
	line-height:24px;
	border:solid 1px #CCCCCC;
	background-color:#E6E6E6;
	
	}
	.login-field:hover{
	background-color:#FFFFFF;
	}
	.bottomlink1{
	padding:2px 0px;
	font-size:11px;
	width:170px;
	display:inline-block;
	}
	.login-submit{
	background-color:#CCCCCC;
	color:#333333;
	width:60px;
	text-align:center;
	line-height:24px;
	border:none;
	cursor:pointer;
	
	}
	.login-submit:hover{
	background-color:#333333;
	color:#FFFFFF;
	}
 .bodycontainer{
 	display:block;
	min-height:500px;
	height:auto;
	background-color:#FFFFFF;
	padding:0 20px 20px 20px;
	}
	.menus-bar{
		height:34px;
		display:block;
		background-color:#085a0a;
		margin-bottom:15px;
		
		}
	.body-container-left{
		width:640px;
		display:block;
		min-height:200px;
		float:left;
		}
		.body-container-left p{
			text-align:justify;
			}
		.body-container-left h1{
		font:bold 16px Tahoma;
		color:#085a0a;
		
		}
	
	.home-services-block{
		display:inline-block;
		margin:5px 0px 5px 0px;
		}
		.home-services-block div{
			float:left;
			height:156px;
			width:174px;
			margin-right:5px;
			
			}
	
			.home-services-block div a img{
			border:solid 1px #CFCFCF;
			background-color:#F4F4F4;
			padding:3px;
			display:inline-block;
			}
			.home-services-block div a:hover img{
			border:solid 1px #CFCFCF;
			background-color:#CCCCCC;
			}
			.home-services-block div span.link{
				display:block;
				height:15px;
				}
				.home-services-block div span.link a{
					background:url(../images/bullet.jpg) 0px 3px no-repeat;
					padding-left:12px;
					color:#FF6600;
					text-decoration:none;
					line-height:15px;
					}
					.home-services-block div span.link a:hover{
						font-weight:bold;
						}
	
	
	.banner-type1 a img{
			border:solid 1px #CFCFCF;
			background-color:#F4F4F4;
			padding:3px;
			display:inline-block;
			}
			.banner-type1 a:hover img{
			border:solid 1px #CFCFCF;
			background-color:#CCCCCC;
			}
	
	
	.body-container-right{
		display:block;
		float:right;
		width:250px;
		height:auto;
		}
		.body-container-right .modulebox{
		display:inline-block;
		border:solid 1px #CCCCCC;
		background-color:#F2F2F2;
		width:250px;
		margin-bottom:10px;

height:auto;
		
		
		}
		.body-container-right .modulebox .hd{
			height: 35px;
			display:block;
			background-color:#085a0a;
			border-bottom:solid 1px #CCCCCC;
			}
			.body-container-right .modulebox .hd img{
				padding-top:8px;
				padding-left:10px;
				}	
			.our-projects{
			display:block;
			height:110px;
			padding:5px;
			
			
			}
			.our-projects .leftlink{
			float:left;
			width:25px;
			
			
			}
			.our-projects .leftlink a{
			background:url(../images/link_left.jpg) no-repeat 2px 2px;
			height:20px;
			width:20px;
			display:inline-block;
			margin-top:40px;
			
			
			}
			.our-projects .rightlink{
			float:right;
			width:25px;
			
			
			}
			.our-projects .rightlink a{
			background:url(../images/link_right.jpg) no-repeat 2px 2px;
			height:20px;
			width:20px;
			display:inline-block;
			margin-top:40px;
			
			
			}
			.our-projects .projects-gateway{
				display:inline-block;
				margin:10px 10px 0px 10px;
				float:left;
				}
			.body-container-right .modulebox .news{
			display:block;
			min-height:56px;
			padding:5px 0px 5px 0px;
			padding-left:75px;
			border-bottom:dotted 1px #CCCCCC;
			padding-right:10px;
			position:relative;
			
			}	
			.body-container-right .modulebox .news .calendar{
			position:absolute;
			top:10px;
			left:10px;
			width:41px;
			height:34px;
			border:solid 1px #FF9900;
			background-color:#FFFFFF;
			text-align:center;
			font-weight:bold;
			font-size:20px;
			color:#8B0305;
			z-index:5;
			
			
			
			}
			.body-container-right .modulebox .news .calendar label{
			font-size:11px;
			background-color:#FF9900;
			display:block;
			color:#FFFFFF;
			font:bold;
						
			}
			.body-container-right .modulebox .news a{
			color:#085a0a;			
			}
			.body-container-right .modulebox .news a:hover{
			color:#4a4b4a;
			}
			.body-container-right .modulebox .news .title{
			display:block;
			font-weight:bold;
			padding-bottom:5px;
			}	
			.body-container-right .modulebox .news .desc{
			font-size:11px;
			
			}
			
			.readallnews{
			font:bold  12px/20px Arial, Helvetica, sans-serif;
			color:#085a0a;
			padding-left:10px;
			text-decoration:underline;
			float:left;
			}
			.readallnews:hover{
			font:bold  12px/20px Arial, Helvetica, sans-serif;
			color:#2d2e2d;
			padding-left:10px;
			text-decoration:none;
			}

.footer{
	background:url(../images/footerbottombg.jpg) no-repeat bottom center #EBEBEB;
	height:45px;
	}
	.footer .module1{
	height:170px;
	width:310px;
	display:block;
	background:url(../images/footer_vertical_sep.jpg) top right repeat-y;
	float:left;
	
	
	}
	.footer .module1 .hd{
	display:block;
	background:url(../images/footer_horizontal_sep.jpg) repeat-x bottom;
	height:42px;
	}
	.footer .module1 .hd img{
	padding-top:15px;
	padding-left:10px;
	}
	.footer .module1 .members{
	display:inline-block;
	padding-left:10px;
	
	}
	.footer .module1 .members  label a{
	height:20px;
	width:140px;
	display:block;
	float:left;
	line-height:20px;
	overflow:hidden;
	color:#666666;
	}
	.footer .module1 .members  label a:hover{
	text-decoration:underline;
	}
	
	.footer .module1 .newsletter{
	display:inline-block;
	padding:10px;
	}
	.footer .module1 .newsletter label{
	display:block;
	height:40px;
	}
	.newsletter-textfield{
	border:solid 1px #CCCCCC;
	background-color:#E1E1E1;
	padding:0 5px;
	height:25px;
	line-height:25px;
	width:210px;
	color:#999999;
	}
	.newsletter-textfield:hover{
	border:solid 1px #000000;
	background-color:#FFFFFF;
	color:#000000;
	}
	.submit-button{
	background:url(../images/submit_button.jpg) no-repeat;
	border:none;
	background-color:none;
	height:26px;
	width:81px;
	display:inline-block;
	cursor:pointer;
	}
	.footer .module1 .contactus{
	display:inline-block;
	padding:10px;
	}
	.footer .module1 .contactus span{
	display:block;
	height:22px;
	}
	.footer .module1 .contactus span label{
	width:100px;
	display:inline-block;
	}
	.contacttitle{
	font-weight:bold;
	font-size:12PX;
	}
	.footer .module1 .social-networks{
	display:inline-block;
	padding: 10px;
	padding-top:20px;
	
	
	}
	.social-networks a{
	float:left;
	border:none;
	height:35px;
	width:40px;
	text-align:center;
	
	margin-left:4px;
	margin-bottom:3px;
	}
	
	
 .copyright{
 	height:20px; padding-bottom:10px; display:block;
	text-align:right;
	padding-right:10px;
	color:#FFFFFF;
	padding-top:4px;}
.downloadlink{
	list-style:none;
	display:block;
	overflow:hidden;
	}
.downloadlink li{
	display:block;
	min-height:25px;
	padding-left:25px;
	background:url(../images/resourcebullet.jpg) left no-repeat;
	line-height:25px;
	/*border-bottom:dotted 1px #CCCCCC;*/
}
.downloadlink li a
{
	color:#F3AF16;

}
.newsList
{
	border-bottom:1px dashed #CCCCCC;
	display:block;
	height:auto;
	margin-bottom:10px;
	padding:10px;
}
.browse
{
	display:block;
	margin:5px;
}
.browse a
{
	display:inline;
	padding:2px 5px;
	background-color:#CCCCCC;
	border:solid 1px #FFFFFF;
	color:#000000;
	font:11px/14px Arial,Helvetica,sans-serif;
}
.browse a:hover
{
	border:solid 1px #666666;
	text-decoration:none;
}
.photospan
{
	display:inline-block;
	background:url(../images/photogallerybg1.jpg) no-repeat;
	width:154px;
	height:133px;
	padding:15px 17px 15px 17px;
	float:left;
	margin-right:10px;
	}
.photoalbum{
	display:block;
	height:auto;
	width:530px;
	padding:10px;
	border-bottom:dashed 1px #CCCCCC;
	margin-bottom:10px;
}
 .photoalbumname {
		font:14px/20px Tahoma;
		color:#0E7192;
		font-weight:bold;
		display:block;
		border-bottom:dotted 1px #D3D3D3;
		margin-bottom:10px;
		}

		.photoalbum .photoalbumname a {
		font:14px/20px Tahoma;
		color:#0E7192;
 		font-weight:bold;
		display:block;

		}
.browsealbum
{
	float:right;	
	margin:10px 20px;	
	height:22px;	
	width:120px;	
	display:block;
}
.browsealbum a{
	background:url(../images/browsealbum.jpg) no-repeat top;
	height:22px;
	width:120px;
	display:inline-block;
}
.browsealbum a:hover{
	background:url(../images/browsealbum.jpg) no-repeat bottom;
	text-decoration:none
}

/** Gallery **/
.slideboxcontainer1{

display:inline-block;

padding:0px;



margin:20px 40px 0px 40px;

_margin:20px 30px 0px 30px;

background:url(images/photoframe.jpg) no-repeat center;

height:165px;

/*width:199px;*/



float:left;

}

.boxgrid{ 

width: 165px; 

height: 136px; 

margin-top:12px;

margin-left:15px;

_margin-top:10px; 

_margin-left:8px;

float:left; 

overflow: hidden; 
position: relative; 
display:block;
background-color:#FFFFFF;
}
.boxgrid img{ 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}
.boxgrid p{ 
padding: 0 10px; 
color:#afafaf; 
font-weight:bold; 
font:10pt "Lucida Grande", Arial, sans-serif; 
}
.boxcaption{ 
float: left; 
position: absolute; 
background: #000; 
height: 80px; 
width: 100%; 
width:165px;				opacity: .8; 

/* For IE 5-7 */

filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);

/* For IE 8 */

-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
top: 70px;
left: 0;
}
.caption .boxcaption {
top: 100px;
left: 0;
color:#FFFFFF;
text-align:center;
}
.caption .boxcaption a
{
	color:#FFFFFF;
}
.caption .boxcaption h3
{
	font:13px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.photodiv{
	background:url(../images/photoframe.jpg) no-repeat;
	/*width:191px;
	margin:10px 3px ;*/
	height:160px;
	display:block;
	float:left;
	margin:10px 0 ;



}

.photodiv a img{

	margin:5px 0px 0px 7px;

	}


/** End Gallery **/


